
.grid {
    display: grid;
    grid-template-columns: 450px 1fr;
    gap: 50px;
}
.grid-left {
    /* box-shadow: 0 0 0 3px red; */
}
.grid-right {
    /* box-shadow: 0 0 0 3px blue; */
}

.product {
    font-size: 18px;
}
.product-image {
    max-width: 100%;
    border: 1px solid #c2d4e3;
}
.product-title {
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 30px;
}
.product-desc {
    /* font-size: 18px; */
    margin-bottom: 30px;
}
.product-price {
    margin-bottom: 30px;
    /* font-size: 24px;
    font-weight: 600; */
}
.product-price-label {
    margin-bottom: 5px;
    color: #456975;
}
.product-price-value {
    color: #009ac0 !important;
    font-size: 26px;
    font-weight: 600;
}

.panel {
    background-color: #f6fdff;
    border: 1px solid #c2d4e3;
    /* padding: 20px; */
    border-radius: 8px;
}
.panel-line {
    padding: 12px 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.panel-line:not(:last-child) {
    border-bottom: 1px solid #c2d4e3;
}
.panel-line-label {
    color: #456975;
}
.panel-line-value {

}